﻿.mt-cookie-consent-bar {
    position: fixed;
    bottom: 0;
    z-index: 10101;
    padding: 10px 25px;
    width: 100%;
    background: rgba(0, 0, 0, 0.9);
    color: #ffffff;
    left: 0;
    right: 0;
}

    .mt-cookie-consent-bar .mt-cookie-consent-bar-holder {
        display: table;
        width: 100%;
        font-family: "Open Sans",sans-serif;
    }

.mt-cookie-consent-bar .mt-cookie-consent-bar-holder .mt-cookie-consent-bar-content {
    display: table-cell;
    text-align: left;
    vertical-align: middle;
}

.mt-cookie-consent-bar .mt-cookie-consent-bar-holder .mt-cookie-consent-bar-action {
    display: table-cell;
    text-align: right;
    vertical-align: middle;
}

.mt-cookie-consent-bar.mt-cookie-consent-bar-light {
    background: rgba(238, 238, 238, 0.9);
    color: #333;
}
.mt-cookie-consent-btn {
    color: #fff !important;
    background-color: #e7505a;
    border-color: #e7505a;
    background-image: none;
    line-height: 1.44;
    color: #23527c;
    border-radius: 25px !important;
    overflow: hidden;
    outline: 0 !important;
    box-shadow: none !important;
}
    .mt-cookie-consent-btn:hover {
        transition: all .3s;
        color: #fff;
        background-color: #e12330;
        border-color: #dc1e2b;
    }
